Commit 4dda560f authored by Moritz Muehlenhoff's avatar Moritz Muehlenhoff

add unzip to dsa-needed


git-svn-id: svn+ssh://svn.debian.org/svn/secure-testing@30915 e39458fd-73e7-0310-bf30-c45bca0a0e42
parent f0e75290
......@@ -35,6 +35,7 @@ libreoffice
mantis
--
nss
RH has moved to 3.16 even in EL5, Ubuntu uses 3.17 across the LTSes, maybe we should follow that approach
--
openswan (corsac)
NOTE: regression fix needed for CVE-2013-2053 (#743332) and CVE-2013-6466
......@@ -51,6 +52,8 @@ tomcat6
--
tomcat7
--
unzip
--
xen
--
zendframework
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment